틀:참고 자료 시작/styles.css: 두 판 사이의 차이

새 문서: .refbegin { font-size: 90%; margin-bottom: 0.5em; } .refbegin-hanging-indents > ul { margin-left: 0; } .refbegin-hanging-indents > ul > li { margin-left: 0; padding-left: 3.2em; text-indent: -3.2em; } .refbegin-hanging-indents ul, .refbegin-hanging-indents ul li { list-style: none; } @media (max-width: 720px) { .refbegin-hanging-indents > ul > li { padding-left: 1.6em; text-indent: -1.6em; } } .refbegin-columns { margin-top: 0.3em; } /* Reset top margin for l...
 
Ellif님이 틀:참고 자료 시작/styles.css 문서의 콘텐츠 모델을 "위키텍스트"에서 "세니타이즈드 CSS"(으)로 바꾸었습니다
 
(차이 없음)